/*
 Theme Name:     Fallzone Safety Surfacing
 Theme URI:      https://www.fallzonesafetysurfacing.com
 Description:    Theme for Fallzone Safety Surfacing
 Author:         SO USA Studio (Framework by Elegant Themes)
 Author URI:     http://www.sousastudio.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

/* =Universal Elements
------------------------------------------------------- */

body{
	background:url(images/bg.jpg) repeat;
	background-size:286px 263px;
	background-attachment:fixed;
	
}

p {
	font-size:16px !important;
	color:#333;
	margin-bottom:20px;
}

li {
	font-size:16px !important;
	color:#333;
}

h1{
	font-size:28px;
	color:#1D00D0;
}

h4{
	font-size:18px;
	color:#1D00D0;
	margin-bottom:
}

.slider-top h1{
	margin-top:20px;
}
	
.slider-top h4{
	margin-bottom:6px !important;
	font-style:italic;
}

h1, h2, h3, h4, h5, h6{
	font-weight:600;
	margin-bottom:20px;
	line-height:1.3;
}

#main-content .container{
	padding-top:30px;
}

.blog-page{
	padding:0 0 50px 0;
}

.contact-page .et_pb_text_align_left, .contact-page h1{
	margin-bottom:0 !important;
}

div.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left.contact-page{
	margin-bottom:0 !important;
}

.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed{
	width:65%;
	height:65%;
}


/* =Header
------------------------------------------------------- */

/*ss info (added phone and email in header)*/
.ss-info{
	float:right;
	margin-top:15px;
	text-align:right;
}

.ss-info h4{
	font-size:22px !important;
	font-weight:700;
	margin-bottom:8px;
	line-height:.4;
}

.ss-info h3{
	font-size:16px;
	color:#FA0000;
	margin-bottom:10px;
}

ul.et_pb_social_media_follow.et_pb_bg_layout_dark.clearfix{
	float:right;
}

/*Top header*/

#top-header .container{
	padding-top: 0;
}

#et-info{
	padding-bottom:0;
	margin-top:10px;
}

#top-header{
	font-size:15px;
	font-weight:500;
}
#et-info-phone::before{
	display:none;
}

#et-info-email::before{
	display:none;
}

span#et-info-phone, span#et-info-email{
	font-size:17px;
	font-weight:600;
	color:#FFF;
}
span#et-info-email{
	color:#014076;
}

#et-secondary-menu{
	padding-bottom:0;
}

#et-secondary-nav .menu-item-70 a{
	color:#FFF;
	font-weight:600;
	background:url(images/buy-btn.png) no-repeat center top;
	display:block;
	height:17px;
	width:152px;
	padding:10px 0;
	text-align: center;

}

#et-secondary-nav .menu-item-70 a:hover{
	background:url(images/buy-btn-over.png) no-repeat center top;
}


/*Main header*/



#main-header nav#top-menu-nav{
	padding:0 !important;
}

#main-header{
	padding:20px 0 0 0;
	position:fixed;
}


.et_header_style_centered #logo{
	float:left;
	max-height:70px !important;
    margin:0;
}


/*Main Nav*/

.et_header_style_centered nav#top-menu-nav{
	float:left;
}

nav#top-menu-nav{
	margin-top:4px;
}

#top-menu li{
	padding-right:0;
}

#top-menu li > a{
	color:#F70012;
	padding:3px 6px;
	font-size:14px;
	font-weight:700;
	transition: 300ms ease 0s;
	
}

#top-menu li > a:hover{
	color:#1F00CC;
	
}

#top-menu li.current-menu-item > a{
	color:#1F00CC !important;
	font-weight:700;
}

/* mobile icon */
span.mobile_menu_bar:before {
	font-weight:500;
	color:#1D00D0 !important;
}

.et_mobile_menu{
	text-transform:uppercase;
	text-align:center;
}

.et_mobile_menu li ul, .et_mobile_menu li li{
	padding-left:0;
}

.et_mobile_menu li a{
	color:#1D00D0 !important;
	border:none;
	font-weight:700 !important
}

.et_mobile_menu .menu-item-has-children > a{
	background:none;
}

.mobile_menu_bar:before{
	color:#1D00D0 !important;
	font-size:35px !important;
}

#main-header #et_mobile_nav_menu{
	
}


/* =Home Page 
------------------------------------------------------- */

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
	padding: 24% 8%;
}

.slider-top{
	padding-top:10px;
	padding-bottom:15px !important;
}

.footer-states{
	padding-top:10px !important;
}

.et_pb_slide_description{
	padding:210px 100px;
}
	
.et-pb-controllers a{
	width:12px;
	height:12px;
	border-radius:12px;
}

.bucket{
	margin-bottom:10px !important;
}


.bucket-btn{
	padding-bottom:5px;
}

.bucket-btn a{
	position:absolute;
	bottom:0;
	font-size:15px;
	color:#FFF;
	display:inline-block;
	border-radius:4px;
	padding:6px 20px;
	background-image:-moz-linear-gradient(50% 0% -90deg,rgb(32,0,241) 0%,rgb(29,0,208) 100%); 
background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(32,0,241)),color-stop(1, rgb(29,0,208)));
background-image:-webkit-linear-gradient(-90deg,rgb(32,0,241) 0%,rgb(29,0,208) 100%);
background-image:-o-linear-gradient(-90deg,rgb(32,0,241) 0%,rgb(29,0,208) 100%);
background-image:-ms-linear-gradient(-90deg,rgb(32,0,241) 0%,rgb(29,0,208) 100%);
background-image:linear-gradient(180deg,rgb(32,0,241) 0%,rgb(29,0,208) 100%);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff2000f1,endColorstr=#ff1d00d0,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff2000f1,endColorstr=#ff1d00d0,GradientType=0);
}

.bucket-btn a:hover{
	color:#fa0000;
}

.logo-links img{
	padding:20px;
	margin-left:20px;
	width: 110px;
}

/* =Content
------------------------------------------------------- */

.et_pb_row
/* =Side
------------------------------------------------------- */

ul#menu-bonded-rubber-pdfs.menu{
	border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.side-pdf li a{
	font-size:14px;
	padding:2px 0;
	display: block;
	color:#333;
}

.side-pdf li{
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	margin-bottom:0 !important;
	padding:5px 0;
}


h4.widgettitle{
	font-size:20px !important;
	margin-bottom:12px !important;
}


/* =Before footer
------------------------------------------------------- */
.footer-states a{
	color:#333 !important;
}

/* =Footer
------------------------------------------------------- */

#main-footer{
	background-color: #D3D3D3 !important;
}

#footer-bottom{
	background-color:transparent !important;
	padding:30px 0 1px 0;
}

.footer-nav #top-menu li.current-menu-item > a{
	background:none !important;
	color:#FFF !important;
}

.et_pb_fullwidth_menu #top-menu-nav > ul{
	padding:8px 0 !important;
}

.footer-nav #top-menu > li > a{
	background:none !important;
	
}

.footer-nav #top-menu > li > a:hover{
	background:none !important;
	color:#014076 !important;
	
}

p#footer-info{
	font-size:12px !important;
}

#footer-info{
	text-align:center;
	float:none;
}

/* =Gravity Forms
------------------------------------------------------- */

.gform_wrapper input,
.gform_wrapper select,
.gform_wrapper textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-family: 'Open Sans', serif;
	font-size: 14px !important;
	font-weight: 300;
	padding:10px 5px !important;
}

.gform_wrapper .gsection{
	margin: 60px 0 18px 0 !important;
}

.gform_wrapper .gform_footer{
	margin:0 !important;
}

.gform_wrapper .gform_button{
	border:none;
	background-image:-moz-linear-gradient(50% 0% -90deg,rgb(32,0,241) 0%,rgb(29,0,208) 100%); 
background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(32,0,241)),color-stop(1, rgb(29,0,208)));
background-image:-webkit-linear-gradient(-90deg,rgb(32,0,241) 0%,rgb(29,0,208) 100%);
background-image:-o-linear-gradient(-90deg,rgb(32,0,241) 0%,rgb(29,0,208) 100%);
background-image:-ms-linear-gradient(-90deg,rgb(32,0,241) 0%,rgb(29,0,208) 100%);
background-image:linear-gradient(180deg,rgb(32,0,241) 0%,rgb(29,0,208) 100%);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff2000f1,endColorstr=#ff1d00d0,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff2000f1,endColorstr=#ff1d00d0,GradientType=0);
	color:#FFF;
	padding:12px 30px !important;
	font-weight:600;
	border-radius:3px;
}

.gform_wrapper .gform_button:hover{
	color: #FFF !important;
	cursor:pointer;
}

/*Side Form*/

.side-form .gform_wrapper input,
.side-form .gform_wrapper select,
.side-form .gform_wrapper textarea {
	background-color: #fff;
	border: 1px solid #BBBBBB;
	color: #333;
	font-family: 'Open Sans', serif;
	font-size: 12px !important;
	font-size: 1.6rem;
	font-weight: 300;
	border-radius:0;
	padding:10px 5px !important;
	width:95% !important;
	border-radius:3px;
}

.gform_wrapper textarea.medium{
	height:80px !important;
}

.side-form .gform_wrapper .gform_button{
	border:none;
	background-image:-moz-linear-gradient(50% 0% -90deg,rgb(32,0,241) 0%,rgb(29,0,208) 100%); 
background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(32,0,241)),color-stop(1, rgb(29,0,208)));
background-image:-webkit-linear-gradient(-90deg,rgb(32,0,241) 0%,rgb(29,0,208) 100%);
background-image:-o-linear-gradient(-90deg,rgb(32,0,241) 0%,rgb(29,0,208) 100%);
background-image:-ms-linear-gradient(-90deg,rgb(32,0,241) 0%,rgb(29,0,208) 100%);
background-image:linear-gradient(180deg,rgb(32,0,241) 0%,rgb(29,0,208) 100%);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff2000f1,endColorstr=#ff1d00d0,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff2000f1,endColorstr=#ff1d00d0,GradientType=0);
	color:#FFF;
	padding:12px 30px !important;
	font-weight:600;
	border-radius:3px;
	width:110px !important;
	text-align:center;
}


.side-form .gform_wrapper .gform_button:hover{
	color:#C6A260 !important;
	cursor:pointer;
}






/* Responsive
--------------------------------------------- */


@media only screen and ( max-width: 981px ) {
	
	.et_header_style_centered #logo{
	float:none;
	max-height:50px !important;
    margin:0;
}

.ss-info{
	float:none;
	margin:0 auto 15px auto;
	text-align:center;
}

.ss-info h4{
	font-size:18px !important;
	line-height:1;
}

ul.et_pb_social_media_follow.et_pb_bg_layout_dark.clearfix{
	float:none;
	margin:0 auto;
	width:200px;
}

.bucket-btn a{
	position:relative !important;
}




}
